Problems with Flatsome 3.0

Try these steps if you have problems with the Flatsome 3.0 installation

1) Using a child theme?

Check your child theme folder if there is any files that are overriding theme files. You need to delete or update them.

2) Increase the Memory Limit

Flatsome 3.0 requires a bit more memory than older Flatsome versions. Try increase the memory limit to make sure everything loads correctly. 

3) Troubleshoot WordPress